{
  "name": "strobe.town",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "authors": {
    "name": "",
    "email": ""
  },
  "repository": "/strobe.town",
  "scripts": {
    "dev": "vuepress dev src",
    "build": "vuepress build src"
  },
  "license": "MIT",
  "devDependencies": {
    "vuepress": "^1.5.3"
  },
  "dependencies": {
    "@vue-a11y/dark-mode": "^1.1.1",
    "vuepress-theme-default-vue-a11y": "^0.1.15"
  }
}
